	a,
	a:hover,
	a.active,
	.strankovanie .pocty strong,
	.box .produkt .bar .cena,
	.produkt-tabulka .nadpis a,
	.produkt-tabulka td.last .cena,
	.produkt-nahlad .info h2,
	.produkt-nahlad .dostupnost,
	.produkt-nahlad .info .cena,
	.produkt-nahlad .info table a,
	.tabulka_varianty .cena,
	#hlaskaDoKosika .tovar_nahlad .produkt_cena .cena,
	#hodnotenie .close,
	.hodnotenie .redPlus,
	.novinky_text .novinka .viac,
	.clanky_text .clanok .viac,
	.zoznamClankov .zoznam .clanok .nazov,
	.referencie .referencia h3,
	.hlavicka_spodok .kosik a,
	.novinky .novinka a.nazov,
	.novinky .novinka a.viac,
	.produkt .bar .cena,
	.cycle_slideshow .cycle_nav a.activeSlide,
	.box ul.kategorie0 ul li a,
	.box ul.kategorie0 ul li a.aktivna,
	.box ul.kategorie0 ul li a:hover {
		color: #c32b12;
	}	.strankovanie .linky a:hover,
	.strankovanie .linky a.aktivna,
	.anketa .obal a.graf:hover .bar,
	.cycle_slideshow .cycle_nav a.activeSlide,
	input.button,
	a.button {
		background-color: #ff8b02;
	}	input.button.active,
	a.button:hover {
		background-color: #C35505;
	}	.cycle_slideshow .cycle_nav a {
		background-color: #A3A3A3;
	}	.hlavicka_spodok {
		background-color: #dadada;
	}	.hlavicka_vrch {
		background-color: #6e6e6e;
	}	.hlavicka_vrch {
		border-top-color: #939393;
	}	.paticka {
		background-color: #515151;
	}	.paticka .left th {
		color: #89d5f4;
	}	.produkt-nahlad h3,
	.content .uvod .vypisPodlaPredajnosti h3,
	.content .uvod .box_novinky h3 {
		background-color: #e1e1e1;
	}	.produkt-nahlad h3,
	.content .uvod .vypisPodlaPredajnosti h3,
	.content .uvod .box_novinky h3 {
		color: #2d2d2d;
	}	.box ul.kategorie0 li a:hover,
	.box ul.kategorie0 li a.aktivna {
		background-color: #FF8802;
	}	.box .nadpis {
		background-color: #757575;
	}	.box .nadpis {
		border-top: 3px solid #ffc902;
	}	ul#hlavneMenu {
		border-top: 4px solid #a3a3a3;
	}	#kosikVysuvaci {
		border-bottom: 3px solid #CED0D0;
	}	#kosikVysuvaci.kos {
		border-bottom: 3px solid #FFC902;
	}.star.off {
	background-image: url(../img/star-off.png) ;
}
.star.on {
	background-image: url(../img/star-on.png) ;
}
.tabulka_varianty .btnKupit {
	background-image: url(../img/btn_kosik_small_n.svg);
}
.produkt-nahlad .btnKosik {
	background-image: url(../img/btn_kosik.gif);
}
.hlavicka_obal {
	background-image: url(../img/bg_hlavicka_obal.jpg);
}
.hlavicka_spodok {
	background-image: url(../img/bg_hlavicka_spodok.jpg);
}
.vyhladavanie .button {
	background-image: url(../img/btn_vyhladavanie.gif);
}
.hlavicka_spodok .kosik {
	background-image: url(../img/img_hlavicka_kosik.svg);
}
ul#hlavneMenu {
	background-image: url(../img/bg_hlavne_menu.gif);
}
.box ul.kategorie0 li a {
	background-image: url(../img/bg_kategorie_a.png);
}
.box ul.kategorie0 ul li a,
.box ul.kategorie0 ul li a:hover,
.box ul.kategorie0 ul li a.aktivna {
	background-image: url(../img/bg_kategorie_sipka.gif);
}
.kosikVysuvaciKlikac .obal {
	background-image: url(../img/bg_kosik_click.png);
}
#kosikVysuvaciObsah .suhrn a {
	background-image: url(../img/btn_doKosika.gif);
}
.nastavenia .top .zobraz_vlavo .order {
	background-image: url(../img/img_zoznam_sipky.gif);
}		.box {
			background-color: #f2f2f2;
		}		.box {
			border-bottom: 3px solid #D8D8D8;
		}        .produkt-nahlad .tabulka_varianty .btnKupit:hover,
        .produkt .produkt_tlacitka .img_kosik:hover, .produkt .produkt_tlacitka .img_lupa:hover {
            filter: invert(33%) sepia(22%) saturate(7426%) hue-rotate(20deg) brightness(94%) contrast(96%);
        }
        .add-functions-wrap .btn-wrap a:hover,
        .add-functions-wrap .btn-wrap a.btnPorovnajMinus {
            color: #C35505;
        }
        .add-functions-wrap .btn-wrap a:hover .icon,
        .add-functions-wrap .btn-wrap a.btnPorovnajPlus:hover .icon,
        .add-functions-wrap .btn-wrap a.btnPorovnajMinus .icon {
            background-color: #C35505;
        }